html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { 
	margin: 0; 
	padding: 0; 
	list-style-type: none;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	font: normal 12px Arial, Helvetica, sans-serif;
/*	background-color: #315471;*/
    background: url('/static/shapka____5_2_4.jpg') no-repeat scroll 50% 0 #152F48;
	color: #000000;
	height: 100%;
	width: 100%;
}

a {color: #4377a5;text-decoration: none;}
a:hover {text-decoration:none; color: #234665;}
::selection {background: #315471; color: #ffffff;}
::-moz-selection {background: #315471; color: #ffffff;}
:focus {outline: 0;}
table { border-collapse: collapse;border-spacing: 0;}
input {background: inherit;}
input:focus {border: 1px solid #9f9f9f;}
textarea:focus {border: 1px solid #9f9f9f;}
legend {color: #555555;}
img, fieldset {border: 0;}
form { display: inline; }
.clr {clear: both;}
.lc {margin:0 10px; padding-bottom:5px; max-width: 600px}
.label {width:100px;font-weight: normal;}
.checkbox {margin-top:5px; border: 0;}

table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }

#result-registration {padding-top: 5px;}

#searchtable input {
	height:25px;
	font-size: 12px;
	line-height: 23px;
}

#speedbar {padding: 5px;}

.fbutton {
	background: #fff url("../images/fbutton.png") repeat-x 0 50%;
	border: 1px solid #b3b3b3;
	color: #6b6b6b;
	margin-bottom: 2px !important;
	padding: 0 9px;
	height: 24px;
	line-height: 25px;
	font-weight: bold;
	font-size: 12px;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
	border-radius: 6px;
}

.fbutton span {padding: 0 0 5px 0;}

#message-nav .fbutton {float: left;margin: 0 8px;}
#message-nav a {color: #2e506e;}
#message-nav a:hover {color: #000000;	text-shadow: 1px 1px #ffffff;}

h2 {
	color: white;
	font-size: 16px;
	font-family: Georgia;
	font-weight: bold;
	padding: 0 0 10px 0;
}

h3 {
	font-size: 14px;
	font-weight: normal;
}

h4 {
	line-height:35px;
	font-family: Georgia; 	
	font-weight: bold;
	color: #ffffff;
	text-shadow: #3e7db5 1px 1px;
	font-size: 14px;	
}

h5 {
	padding:4px 0 2px 0;
	font-size: 12px; 
	font-weight:normal;
}

#wrapper {margin: 0 auto;width: 1200px;}
#header {height: 70px; background: none;}

#tm-bg {
    margin: 0 auto;
	width: 1000px;
	height: 58px;
	background: url(../images/tm-bg.png) no-repeat 0 0;
	position: relative;
	top: 0px;
	z-index: 1;
}

#tm-spacer {
	position: relative;
	width: 1000px;
	height: 0px;
	display: block;
}

#leftcolumn {margin: 0 3px 0 8px;width: 215px;float:left;} 
#rightcolumn {margin:0 0 0 3px;width: 215px;float:left;}
#centercolumn {width: 546px;float: left;}
#ct-bg {
    width: 1000px;
    margin: 0 auto;
    background-color: white;
    box-shadow: 0 0 5px #444;
    padding: 5px 0;
}

/* head */

#logo {
	width: 640px;
	height: 76px;
	background: url(/images/header.gif) no-repeat;
	float: center;
	margin: 40px 0 0 40px;
}

#banner {
	width: 479px;
	height: 89px;
	background: url(../images/banner.png) no-repeat;
	float: right;
	margin: 0 20px 0 0;
	padding: 24px 0 0 5px;
}

/* custom */

.cm-bg {
	width: 1000px;
	height: 315px;
	background: url(../images/cm-panel.png) no-repeat;
	position: relative;
}

#cm-panel {
	top: 15px;
	position: relative;
}

#news-img {
	float:left;
	margin: 7px;
}

#news-img img {
	border-radius: 4px;	
		-moz-box-shadow: 1px 1px 3px #2b567d;
	-webkit-box-shadow: 1px 1px 3px #2b567d;
	box-shadow: 1px 1px 3px #2b567d;
}

/* search */

#searchBar {
    height:30px; margin: 0px 22px 0 0;
    float: right;
}


/* top-navigation */

#topmenu {
    margin:8px 0 0 26px;
    float: left;
}
#topmenu li {float: left;}
#topmenu li .tm-link {
    float: left;
    margin: 0 5px 0 0;
}

#topmenu li .tm-link  {
    border-radius: 6px;
    background: #4b88b9 url(../images/tm-bn2-stripe.png) left top repeat-x;
	/*height: 30px;*/
	padding: 5px 12px;
	display: block;
	text-decoration: none;
	font-size: 12px; 
}

#topmenu li .tm-link span {
    font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px #3e719a;
}

#topmenu li .tm-link span:hover {color: #dbdbdb;}

/* slider */

#featured { 
	position: absolute;
	top: 15px; left:16px;
	width: 980px;
}

#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:610px; 
	list-style:none; 
	padding:0; margin:0; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; 
	padding-left:2px;
	margin-bottom: 3px;  
	font-size:12px; 
	width:350px; 
	height: 70px;
	background: #2d5a86;
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px 0 2px; 
	padding:2px; 
}
#featured ul.ui-tabs-nav li span{ 
	font-size:12px; 
	line-height:17px; 
	color: #e4e4e4; 
	display: block;
}
#featured li.ui-tabs-nav-item{
	width: 340px;
	height: 73px;
	background: #2d5a86;
	overflow: hidden;	
	position: relative;
	left:5px;
	right: 0;
	-moz-box-shadow: 1px 1px 3px #30608c;
	-webkit-box-shadow: 1px 1px 3px #30608c;
	box-shadow: 1px 1px 3px #30608c;
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:73px; 
	color:#333; 
	line-height:20px;
	overflow: visible;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background: #34628e; 
	overflow: visible;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background: #2a5379;
	color: #ffffff;
	display: block;
	overflow: visible;
}

#featured ul.ui-tabs-nav img {}

#featured .ui-tabs-panel { 
	width:100px; height:250px; 
	background:#999; position:relative;
	margin-bottom: 50px;
}
#featured .ui-tabs-panel img {
	-moz-box-shadow: 1px 1px 3px #30608c;
	-webkit-box-shadow: 1px 1px 3px #30608c;
	box-shadow: 1px 1px 3px #30608c;
}

#featured .ui-tabs-panel .info{ 
	position:absolute; 
	width: 386px;
	height:70px; 	
	display: block;
	overflow: hidden;	
	top: 218px;
	left:0; 
	background: url('../images/transparent-bg.png'); 
	padding: 0 0 10px 10px;
}
#featured .info h2{ 
	font-size:18px; font-family:Georgia, serif; 
	color:#fff; padding:5px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 5px;
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}
    
#cm-panel-bot {
	width: 1000px;
	height: 20px;
	background: url(../images/cm-panel-bot.png) no-repeat;
}

/* login-panel */

#login-nav  {margin: 15px 0 0 12px;} 

.a_field {
	width: 191px;
	height: 30px;
	background: url(../images/a_field.gif) no-repeat;	
	border: 0;
	float: left;
	padding: 0 0 0 4px;
	line-height: 28px;
	margin: 0 0 7px 0;
	font-size: 13px;
}

.a_field:hover, .a_field:focus {background-position: left bottom;}

#enter-pl {
	width: 88px;
	height: 31px;
	background: url(../images/enter.gif) no-repeat;
	text-decoration: none;
	font-size: 12px;	
	color: #ffffff;	
	margin: 4px 20px 0 0;
	border: 0;
	cursor: pointer;
}

#enter-pl:hover {background-position: bottom;}

#reg-block {margin: -30px 0 0 95px;}
#reg-block a:hover {text-shadow: #ffffff 1px 1px;}

#lfield {padding: 10px 0 8px 5px;}

#log-enter {margin: 10px 0 10px 16px;}

#log-enter ul li {
	width: 183px;
	height: 29px;
	background: url(../images/login-bttn.gif) no-repeat;
	margin-bottom: 5px;
	display: block;
	line-height: 29px;
} 

#log-enter ul li a {
	line-height: 29px;
	display: block;
} 

#admin-ico img {position: absolute;margin: 6px 0 0 20px;}
#profile-ico img, #fav-ico img {position: absolute;margin: 7px 0 0 20px;}
#admin-ico a, #profile-ico a, #fav-ico a, #add-ico a, #mail-ico a, #exit-ico a {padding-left: 48px;}
#add-ico img {position: absolute;margin: 7px 0 0 20px;}
#mail-ico img {position: absolute;margin: 8px 0 0 20px;}
#exit-ico img {position: absolute;margin: 6px 0 0 21px;}

/* blocks */

.block {
	width: 215px;
	background: url(../images/col-bg.gif) repeat-y;
	margin-bottom: 10px;
}

.block-top {
	width: 200px;
	background: url(../images/col-bg.gif) repeat-y;
	margin-bottom: 10px;
}

.block span {
	padding: 10px 0 10px 30px;
	float: left;
	list-style-type:  disc;
	line-height: 1.5;
}

.block-nav {
	width: 215px;
	background: url(../images/navi-bg.gif) repeat-y; 
	margin-bottom: 10px;
}

.block-nav h4 {
	width: 215px;
	height: 35px;
	background: url(../images/navi-title.gif) no-repeat;
	text-align: center;	
}

.block h4 {
	width: 215px;
	height: 39px;
	background: url(../images/ms-bg.gif) no-repeat;
	text-align: center;
}

.navi-b {
	width: 215px;
	height: 5px;
	background: url(../images/navi-b.gif) no-repeat;
}

.bb {
	width: 215px;
	height: 5px;
	background: url(../images/col-b.gif) no-repeat;
}

/* slide-navigation */

#slidemenu {padding: 10px 0 0 0;}					
#slidemenu a {color: #2b4263;font-size:14px;}
#slidemenu a:hover {color: #335488;}
#slidemenu .submenu ul li a {padding:5px 10px;color: #ffffff; line-height: 1.3em;}
#slidemenu .submenu ul li a:hover {color: #f0b220;}
#slidemenu .stat:hover, #slidemenu .sublnk:hover {background-position: bottom left;}
#slidemenu li a, #slidemenu li span, #slidemenu li ul {display: block;}
#slidemenu li.submenu ul {overflow: hidden;}
					
#slidemenu .stat {
	width: 200px;
	height: 30px;
	background: url(../images/pan-stat.gif) no-repeat;
	margin: 0 9px 5px 8px;
	line-height: 29px;
	padding-left: 25px;
}					

#slidemenu .sublnk {
	width: 200px;
	height: 30px;
	background: url(../images/pan.gif) no-repeat;
	margin: 0 9px 5px 8px;
	line-height: 29px;
	font-size: 14px;
	cursor: pointer;
	padding-left:25px;
}

#slidemenu .submenu ul li {
	width: 200px;
	border-radius: 4px;
	background: #3c6c92;	
	margin: 0 0 5px 8px;
	-moz-box-shadow: 0 1px 2px -2px #477aa3;
	-webkit-box-shadow: 0 1px 2px -2px #477aa3;
	box-shadow: 2px 2px 2px -2px #5399d1;	
	color: #fcfcfc;
} 

/* vote */

#vote {margin: 0 15px 0 20px; padding: 10px 0;}
.vote-title {padding-bottom:10px; color: #000;}
.vote-list {color: #808080; line-height: 20px; padding-bottom: 10px;}
.vote-list img, #dle-poll-list img {border: 0px !important;}
.vote-submit, .vote-result {
	width: 86px; 
	height: 22px; 	
	background: #fff url("../images/fbutton.png") repeat-x 0 50%; 	
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #b3b3b3; 
	color: #6b6b6b;
	font: 12px Tahoma, Geneva, Sans-serif; 
	cursor: pointer; 
	float: left; 
	padding: 2px 0px 5px 2px;
	margin-right:4px;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
}
.vote-submit:hover, .vote-result:hover {color: #000000;}

.addnews {margin: 0 5px;}

/* topnews */

.topnews a {padding: 0 0 0 12px; text-decoration: none;}
.topnews ul {margin: 0; padding: 10px 10px 10px 10px; list-style: none; line-height: 1.5em;}
.topnews li span {background: url(../images/tm-arrow.gif) no-repeat; width:150px; height:11px;position: absolute; margin: 3px 0 0 -18px;}
.topnews li a {padding-left: 18px;display: block;}
.topnews li span:hover {background: url(../images/tm-arrow-h.gif) no-repeat;}

.topnews .tm-border {
	width: 195px;
	height: 1px;
	background: #e1e1e1;	
	border-bottom: 1px solid #f2f2f2; 
	clear: both;
	margin: 5px 0;
}

.tags {color: #ffffff;}

.advert {margin:5px 0;}

#archives {padding: 10px 0 10px 32px;}
#archives ul li {line-height: 1.7em;}


/* news */

#author,#news-date,#catitle a,#catitle img, #rt,#views,#views img,#comm, #comm img, .icon {float: left;}

.story, .story-poll {
    background-color: white;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
}
.story {margin: 0 0 15px 0;}
.story-poll {margin: 0 0 10px 0;}
.story-ct {
    padding: 10px;
}
.story-ct img {
	-moz-box-shadow: 0 1px 4px -2px black;
	-webkit-box-shadow: 0 1px 4px -2px black;
	box-shadow: 0 1px 4px -2px black;
	border: 0;
	margin: 0 5px 5px 5px;
    max-width: 90%;
}

#st-pan {
    height: 35px; background: #4e87b5 url(../images/comm-t-bg-stripe.gif) repeat-x;
    border-radius: 5px 5px 0 0;
}
#st-pan-white {width: 550px;height: 35px;background: url(../images/story-title-bg.png) repeat-x;}
#st-pan-b {
    height: 44px;
}

#detail a,#fav,#edit {float: right;}
#catitle {font-size: 12px;font-weight: bold;padding: 10px 0 0 12px;color: #ffffff; height: 18px; overflow: hidden;}
#catitle a {color: #ffffff;}
#title-inf {
    height: 28px;background-color: #f6f6f6;color: #878787;
    border-radius: 5px 5px 0 0;
}
.story-info {margin: 14px 0 0 5px;}
#author {padding: 6px 10px 0 10px;}
#news-date {padding: 6px 10px 0 0;}

#detail a {
	width: 98px;
	height: 35px; 
	background: url(../images/detail.gif) no-repeat; 
	font-weight: bold;
	margin: 4px 5px 0 0; 
	text-align:center; 
	line-height: 34px;
	color:#ffffff;
	text-shadow: #4881b0 1px 1px;
}

#detail a:hover {background-position: bottom left;text-shadow: #447daa 1px 1px;}

#fav {margin: 4px 0 0 0;}
#edit {margin: 5px 10px 0 0;}
#rt {margin:0 0 0 10px;}
#views {margin: 0 0 0 10px;color: #626262;}
#views img {margin: 2px 0 0 0;}
#comm {margin: 0 0 0 15px;color: #626262;}
.icon {margin: -2px 10px 0 0;}

#simnews {margin: 10px; padding: 10px; background: #f5f5f5; border: 1px solid #dcdcdc; border-radius: 4px;}
#simnews li {background: url(../images/t-arrow.gif) no-repeat 0 7px;line-height:1.6em;}
#simnews a {color: #577cb1;padding-left:12px;}
#simnews a:hover {color: #7292c0;}
#simnews span {font-size: 12px; margin-bottom: 3px; color: #315f84;}

/* service messages */

#info {margin: 10px 15px;width:525px;}

/* userinfo */

.lcol {float: left; width: 120px}
.rcol {margin-left: 120px}
.userinfo {padding:10px;}
.userinfo .lcol .avatar { margin-bottom: 10px; padding: 4px; background-color: #fff; border: 1px solid #c0d4de; border-radius: 6px; }
.userinfo .lcol .avatar img { width: 100px; }
.userinfo .lcol ul li a {padding-left: 3px;}
.rateui { width: 85px; height: 17px; margin: 0 auto; padding-top: 4px; }

.userinfo .rcol ul { list-style: none; margin: 0 0 10px 0;}
.userinfo .rcol ul li { margin-bottom: 0.3em; }
	
.ussep { padding-top: 15px; background: url("../images/ussep2.png") no-repeat; }
.grey { color: #6c838e; }
.blue { color: #388bd4; }
.shot-title {
	padding: 0 0 10px 0;
	font-size: 16px;
	font-weight: bold;
	color: #5c5c5c;
}

.heading { color: #96c; margin-bottom: 0.3em; }
.basecont { padding-top: 14px; border-top: 1px solid #e8e8e8;}

#pm-list {padding: 2px 0;}

#options {margin-top: 15px;}
.f_textarea {max-width: 370px;}
#options .ignore-list {background: #d6d6d6;}
#options input:focus {border: 1px solid #9f9f9f;}

/* forms */

.brdform { padding: 3px; border: 1px solid #dce0e2; }
.baseform { padding: 1px; background-color: #f5f5f5; }
.baseform input {background: #ffffff;}
.mass_comments_action {margin-bottom: 10px;margin-left:15px;}

.tableform { width: 100%; }
.tableform td { }
.tableform td.label { width: 20%; vertical-align: top; padding-right: 0; font-weight: bold; color: #2c333e;}
.fieldsubmit, .tableform td { padding: 10px 13px; border-top: 1px solid #fff; }	

/* personal messages */

.pm td {padding-bottom: 5px;}
.basecont {margin-bottom: 5px;}
.combox {padding: 10px 0 0 15px;}
.pm-sender {padding-bottom: 5px;}
.comedit {float: right;}
.comedit a {color: #5c5c5c; padding: 3px 15px; margin-right: 5px; text-decoration: underline;}
.comedit a:hover {color: #000000;}

/* comments */

#com-bg,#com-t-bg,#com-b-bg,#ava-pan,#user-nav,#user-nav-info,#user-nav-ct,#user-nav-icq {float: left;}

.comment {
    /*border-radius: 15px;*/
    /*border: 1px solid #d9d9d9;*/
}

.com-bg {
    margin: 0 0 15px 0; background: #ffffff;
    border: 1px solid #d9d9d9;
    border-top: none;
    border-radius:  0 0 5px 5px;
    padding: 5px;
}
.com-t-bg {
    height: 34px; background: #4e87b5 url(../images/comm-t-bg-stripe.gif) repeat-x;
    border: 1px solid #d9d9d9;
    border-radius: 5px 5px 0 0;
    border-bottom: none;
}
.com-b-bg {height: 6px; background: url(../images/comm-b-bg.gif) no-repeat;}

#com-info {padding: 7px 0 5px 15px; color: #ffffff;}
#com-info a {font-weight: bold;color: #ffffff;}
#com-info a:hover {text-decoration: underline;}


#ava-pan {width: 112px;height: 134px;background: url(../images/ava-pan.gif) no-repeat;margin: 10px 10px 0 10px;}
#ava-pan img {margin: 6px 0 0 6px;}
#group-n {text-align: center;padding: 7px 0 0 0;text-shadow: #ffffff 1px 1px; color: #595959;}

#user-nav {
	width: 79px;
	height: 25px;
	background: url(../images/user-nav-bg.gif) no-repeat;	
	margin: 7px 0 7px 26px;
	padding-bottom: 10px;
}

#user-nav-info {margin: 5px 0 0 9px;}
#user-nav-ct {margin: 5px 0 0 5px;}
#user-nav-icq {margin: 5px 0 0 8px;}
#comarea {padding: 15px 15px 30px 15px; display: block;overflow: hidden;}
#mass-action {float:right;margin-right:10px;}
#mass-action input {background:  inherit;}
#signature {color: #d9d9d9;}
#signature-text {font-size: 11px;color: #5c5c5c;}

#com-nav {
	float: right;
	height: 22px;
	display: block;		
	margin: 5px 10px 5px 0;
}

#com-nav a {cursor: pointer;font-weight: bold;color: #777777;text-shadow: #ffffff 1px 1px;}
#com-nav a:hover {color: #333333;}

.com-bn {
    border: 1px solid #eaeaea;
    border-radius: 5px;
	background: #f3f3f3;
	float: left;
	height: 22px;
	padding: 0 10px;
	display: block;
	text-decoration: none;
	font-size: 12px; 
	margin: 0 5px 0 0;
}

.com-bn span {
	/*display: block;*/
	/*float: left;*/
	/*background: url(../images/com-bn.gif) left top no-repeat;*/
	height: 22px;
	/*padding: 0 0 0 10px;*/
	line-height:21px;
	cursor: pointer;
}

/* registration */

#checkname {
	height:25px; 
	font-size:12px; 
	border:1px solid #E0E0E0; 
	background: #f4f4f4;
}

#checkname:hover {
	background: #e8e8e8;
	border: 1px solid #cfcfcf;
	cursor: pointer;
}

/* addcomments */

#addcom-not-logged {margin: 10px 0 0 0;}
#addcom-editor {margin: 15px 0 10px 0;}

#title-addcom {
	color: #ffffff;	
	font-weight: bold;
	font-size: 13px;
	padding: 7px 0 0 15px;
}

#title-addcom img {
	float: left;
	margin: -2px 5px 0 0;
}

.field-add {
	width:180px; 
	height:25px; 
	border: 1px solid #cecece;	
	line-height: 24px;
}

.f_input {
	width: 200px;
	height: 25px;
	border: 1px solid #cecece;
	font-size: 12px;
	line-height: 24px;
}

.enter {
	width: 115px;
	height: 26px;
	background: url(../images/bttn_add.gif) no-repeat;	 	
	border: 0;
	cursor: pointer;
	line-height: 25px;
}

.enter:hover { background-position: bottom left;} 

.enter-in {
	text-shadow: 0 1px #ffffff;
	font-weight: bold;
	color: #464646;
	margin-top: -3px;
}

.label {
	vertical-align: top;
}

#send-bttn {
	padding: 10px 0 0 0;
	font-size: 13px;
	font-weight: bold;
}

#send-bttn button {
	margin-right: 5px;	
}

#send-bttn button span {
	margin: -3px 0 0 0;	
	float: left;
}

#send-bttn button:hover {
	color: #000000;
}

/* addnews */

.addnews h5 {padding: 10px 0 0 0;}
#admintags {padding: 10px 0 0 0;}
#amdintags input {margin: 8px;}
#xfields {margin: 10px 0;}
#xfields input {height: 20px;border: 1px solid #cecece;}

/* poll */

#poll-question {
	color: #2c587a;
	font-size: 14px;
	padding-bottom: 10px;
}

#poll-list li {
	padding: 6px;	
}

#poll-list input {
	margin: 5px;
}

/* footer */

#footer {
    width: 1000px;display: block;	color: #ffffff; margin: 0 auto; position: relative;
    overflow: hidden;
}
#footer-bg {float: left;}

#f-top-bg {
	width: 1000px;
	height: 20px;
	background: url(../images/f-top-bg.png) no-repeat;	
}

#footer-bg {width: 1000px;background: url(../images/footer-bg.png) repeat-y;}

#footer li a {color: #fff; line-height: 1.6;font-size: 14px; }

.ft-nav h2 {
	width: 149px;
	height: 34px;
	background: url(../images/f-title.png) no-repeat;
	padding: 0 0 8px 16px;
	line-height: 32px;
	text-shadow: 1px 1px #315a7a;
}

.ft-nav, .ft-block, .ft-tags {
	float: left;
	display: block;
	width: 200px;
}

.ft-nav {margin: -12px 0 0 25px; padding: 0 0 15px 0; }
.ft-nav .ft-link {
	background: url(../images/ft-bn.png) no-repeat;
	float: left;
	width:171px;
	height: 25px;
	text-decoration: none;
	font-size: 12px; 
	margin: 0 0 4px 0;
	line-height: 25px;
	padding-left: 20px;
	padding-top: 2px;
}

.ft-link:hover {background-position: bottom left;}

.ft-tags {
	width: 480px;	
	padding:5px 5px 5px 10px;
	min-height: 50px;
	display: block;
	background: #336699 url(../images/ft-block-bg.png);
	font-weight: normal;
	box-shadow: 2px 2px 2px #325d86;
	border-radius: 6px;
	opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90)
}

#reserv-links { float: left; margin: 20px 0 0 405px;}
#reserv-links a {text-decoration: underline;}
#reserv-links a:hover {text-decoration: none;}

#community {
	float: right;
	background: url(../images/community-bg.png) no-repeat;
	width: 131px;
	height: 44px;	
	margin: -12px 25px 0 0;
}

#community ul {margin: 7px 0 0 13px;}
#community ul li {float: left;}
#community ul li img {margin-right: 10px;}

#ftend {width: 1000px;height: 59px;position: relative; background: url(../images/ftend.png) no-repeat; padding-bottom: 25px; margin: 0 auto}

#copyright {
	float: left;
	color: #f5f5f5;
	margin: 25px 0 0 120px;
}

#copyright a {color: #ffffff;text-decoration: underline;}
#copyright a:hover {text-decoration: none;}

#counters {
	float: left;
	margin: 15px 0 0 17px;	
}

#counters2 {
	float: right;
	margin: 16px 12px 0 0;
}

.count {
	width: 88px;
	height: 31px;
	float: left;
	margin: 0 4px 0 0;
}

/* textarea */

#short-story {
	width:500px; 
	height:160px; 
	font-size:12px; 
	border: 1px solid #cecece;
}

#full-story {
	width:500px; 
	height:200px; 
	font-size:12px; 
	border: 1px solid #cecece;
}

textarea {
	border: 1px solid #cecece;
	width: 440px;
}

/* navigation */

#navigation {
	height: 16px;
	float: inherit;
	border: 1px solid #d7d7d7;
	border-radius: 8px;
	padding: 5px 10px;
	background: #f9f9f9 url(../images/nav-bg.gif) repeat-x;
}

._navi-pages {
	float: none;
	font-weight: bold;
	font-family: Tahoma;
	line-height: 24px;
	padding: 5px 10px;
}

.prev-link, .next-link {
	width: 80px;
	height: 23px;
	background: url(../images/fbutton.png) repeat-x;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #b3b3b3;
	color: #6b6b6b;
	-moz-box-shadow: 0 1px 3px -2px gray;
	-webkit-box-shadow: 0 1px 5px -2px gray;
	box-shadow: 0 1px 3px -2px gray;
	float: none;
	display: block;
	cursor: pointer;
	line-height: 22px;
	text-align: center;
	font-size: 12px;
	border-radius: 6px;
	margin: 4px;
}

/* tooltip */

#easyTooltip {
	padding:4px;
    border: 1px solid #c7c7c7;
    /*background:#f1f1f1;*/
    background: #ffffff;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    color: #666666;
    filter:alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}

.vjstory {
    font-size: x-small;
}

.vjstory img {
    width: 100%;
}

.ratebox {
    float: right;
    margin: 0 0 0 15px;
}


.ratebox2 {
    float: right;
}

.ratebox3 {
    float: left;
    margin: 0 15px 0 0;
}

.ratebox ul, .ratebox ul li {
    float: left;
}

.ratebox2 ul, .ratebox2 ul li {
    float: left;
}

.ratebox3 ul, .ratebox3 ul li {
    float: left;
}


.twitterbox {
    padding: 0 15px 15px 15px;
}

/**
 * Мигалка для текста
 */
@keyframes blink {
    0% { opacity: 255;}
    50% { opacity: 0;}
    100% { opacity: 255;}
}
@-webkit-keyframes blink {
    0% { opacity: 255;}
    100% { opacity: 0;}
}
.blink {
    -webkit-animation: blink 0.75s linear infinite;
    -moz-animation: blink 0.75s linear infinite;
    -ms-animation: blink 0.75s linear infinite;
    -o-animation: blink 0.75s linear infinite;
    animation: blink 0.75s linear infinite;
}



.story-full {
    background: url(/static/mkurgan.jpg) repeat;
}

.story-full .story, .story-full .com-bg, .story-full .com-t-bg {
    background-color: rgba(255, 255, 255, 0.8);
}

.story-full .rcol {
    float: none;
    width: 100%;
    margin: 0;
}
.story-full .lcol {
    display: none;
}

.story-full #comarea {
    /*width: 90%;*/
    font-size: 14px;
    padding: 15px 5px;
}

.story-full #com-info {
    /*font-size: 16px;*/
}

.story-full #st-pan-b, .story-full #simnews, .story-full #title-inf{
    display: none;
}

#dle-content {
    padding: 10px;
}

.story-full .title_quote, .story-full .title_spoiler, .story-full .quote, .story-full .text_spoiler {
    padding: 3px;
    background: #efefef;
    border: 1px solid #ccd2d7;
}
.story-full .quote {
    font-style: italic;
}


@media all and (max-width: 1000px) {
    #wrapper, #tm-bg, #footer, #ftend, #ftend, #footer-bg, #f-top-bg {width: 100%}
    #ct-bg.story-full {width: 100%}
    .ft-nav{float: none;}
    #reserv-links {float:none; margin:10px 30px; clear: both}
    #community {float:none; margin:10px 30px 10px; clear: both}
}

#dle-comments-list img {max-width: 95%;}
.story-full #dle-comments-list img {max-width: 500px;}
